html {
  overflow-x: hidden;
  overflow-y: auto;
}
body {
  font-size: 14px;
  font-family: "Helvetic Neue", Helvetica, Arial;
  margin-left: calc(0vw);
  margin: 0;
}
.yx-content {
  position: relative;
  min-height: 280px;
  margin-top: -10px;
}
.qq-fixed {
  position: fixed;
  height: auto;
  right: 15px;
  top: 250px;
  z-index: 999;
}
.float {
  position: fixed;
  right: 0px;
  top: 40%;
  z-index: 22222;
}
.fan3 {
  position: absolute;
  margin-top: -83px;
  margin-left: 180px;
  transition: 0.3s;
  z-index: -1;
  width: 100px;
  height: 84px;
  background: #fff;
}
.float:hover .fan3 {
  margin-left: -98px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  box-shadow: 0 0 0 60px #fff inset;
}
.usercenter-header {
  width: 100%;
  margin: 0 auto;
  height: 110px;
  line-height: 90px;
  box-sizing: border-box;
  text-align: center;
  background-image: url(../images/bg.png);
  position: relative;
}
.usercenter-header .logos {
  position: absolute;
  top: 50%;
  left: 50%;
  /*
    height: 110px;
    margin-left: -170px;
    */
}
.usercenter-header .logos .yunxiao-logo {
  width: 180px;
  height: 40px;
  float: left;
  top: 50%;
  left: 50%;
  margin-top: -18px;
  margin-left: -207px;
}
.usercenter-header .logos .logos-gipe {
  width: 1px;
  height: 20px;
  float: left;
  background: #fff;
  margin-left: -7px;
  margin-right: 20px;
  margin-top: -4px;
}
.usercenter-header .yx-logo {
  width: 180px;
  height: 40px;
  float: left;
  margin-top: -17px;
  margin-left: -204px;
}
.usercenter-header .school-logo {
  max-width: 320px;
  max-height: 54px;
  float: left;
  margin-top: -27px;
}
.usercenter-header .header-image {
  position: absolute;
  left: 50%;
  margin-left: -800px;
}
.usercenter-header .fontschool {
  float: left;
  margin-top: -39px;
  color: white;
  font-size: 22px;
}
.usercenter-footer {
  width: 100%;
  margin: 0 auto;
  margin-top: 50px;
  /*padding-bottom: 50px;*/
  text-align: center;
  font-size: 12px;
  color: #bdbdbd;
}
.usercenter-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.usercenter-footer li {
  display: inline-block;
  text-align: center;
}
.usercenter-footer li a {
  text-decoration: none;
  color: #bdbdbd;
}
.usercenter-footer li a:hover {
  text-decoration: none;
  color: #59bde5;
}
.usercenter-footer li + li:before {
  padding: 0 5px;
  color: #bdbdbd;
  content: "|";
}
.usercenter-container,
.activate-container {
  /*margin:35px auto 0;*/
  margin: 0 auto;
}
.usercenter-container header,
.activate-container header {
  padding-top: 30px;
  padding-bottom: 10px;
  font-size: 16px;
  color: #333;
  text-align: center;
}
.usercenter-container .tab-title,
.activate-container .tab-title {
  width: 360px;
  margin: 0 auto;
}
.usercenter-container .tab-title span,
.activate-container .tab-title span {
  margin: 0 5%;
  display: inline-block;
  border-bottom: 2px solid #59bde5;
  box-sizing: border-box;
  color: #6e7279;
}
.usercenter-container .tab-title span.unactive,
.activate-container .tab-title span.unactive {
  color: #bdbdbd;
  border: 0;
}
.usercenter-container .tab-title span.unactive:hover,
.activate-container .tab-title span.unactive:hover {
  color: #6e7279;
  cursor: pointer;
}
.usercenter-container .tab-title b,
.activate-container .tab-title b {
  font-weight: 400;
  color: #bdbdbd;
}
.activate-container {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.activate-container header {
  height: 30px;
  line-height: 30px;
  font-size: 24px;
}
.activate-container header span {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  margin-right: 10px;
  background: url(../images/ok-icon.png) no-repeat;
}
.activate-container p {
  margin-top: 30px;
  font-size: 12px;
  color: #6e7279;
  text-align: center;
}
.hide {
  display: none;
}
.form-list {
  position: relative;
  width: 360px;
  height: 40px;
  margin: 20px auto 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.form-list .my-placeholder {
  font-size: 14px;
  color: #acacac;
}
.form-list > input {
  /*padding-bottom: 10px;
    padding-top: 10px;*/
  width: 360px;
  height: 40px;
  padding-left: 15px;
  border: 1px solid #e5e6e7;
  box-sizing: border-box;
  outline: none;
}
.form-list > input ::-webkit-input-placeholder {
  color: #acacac;
}
.form-list > input :-moz-placeholder {
  color: #acacac;
}
.form-list > input ::-moz-placeholder {
  color: #acacac;
}
.form-list > input :-ms-input-placeholder {
  color: #acacac;
}
.form-list > input:focus {
  border-color: #b6deef;
  color: #333;
  /*line-height: 1.2;*/
  /*line-height: 40px\0;*/
}
.form-list > input[disabled] {
  background-color: #ebecee;
}
.form-list .right span {
  background: url(../images/right-icon.png) 10% 10% no-repeat;
  background-size: 90% 80%;
}
.form-list .checking {
  color: #6e7279;
}
.form-list .checking span {
  width: 14px;
  height: 15px;
  margin-right: 3px;
  background: url(../images/checking-icon.png) no-repeat;
  background-size: contain;
  -webkit-animation: checking-spinning 2s linear infinite;
  -moz-animation: checking-spinning 2s linear infinite;
  -ms-animation: checking-spinning 2s linear infinite;
  -o-animation: checking-spinning 2s linear infinite;
  animation: checking-spinning 2s linear infinite;
}
.form-list .checking:after {
  content: "正在验证...";
}
.form-list .error {
  color: #ef6752;
}
.form-list .error span {
  background: url(../images/wrong-icon.png) 25% 25% no-repeat;
  background-size: 60% 60%;
}
.form-list .ie8-input {
  padding-bottom: 10px;
  padding-top: 10px;
}
.form-list .ie8-input:focus {
  /*line-height: 40px\0;*/
  padding-bottom: 10px;
  padding-top: 10px;
}
@-webkit-keyframes checking-spinning {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-ms-keyframes checking-spinning {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-moz-keyframes checking-spinning {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes checking-spinning {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes checking-spinning {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.validate {
  position: absolute;
  left: 376px;
  top: 0;
  width: 220px;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
}
.validate span {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.warning {
  float: right;
  width: 220px;
  height: 16px;
  line-height: 16px;
  font-size: 12px;
  text-align: right;
  color: #ef6752;
}
.warning span {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.warning-content {
  height: 16px;
  line-height: 16px;
  font-size: 12px;
}
.warning-content .warning {
  width: 360px;
  float: left;
  text-align: left;
}
.warning-content .error:after {
  content: "";
}
.captchas-validate input {
  width: 220px;
  padding-right: 15px;
}
.captchas-validate .captchas-img {
  position: relative;
  width: 130px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #e5e6e7;
  float: right;
}
.captchas-validate .captchas-img img {
  width: 100%;
  height: 38px;
}
.captchas-validate .captchas-img a {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #000;
  cursor: pointer;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.captchas-validate .captchas-img:hover a {
  visibility: visible;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.captchas-validate .error:after {
  content: "验证码错误";
}
.photo-validate input {
  width: 220px;
  padding-right: 15px;
}
.photo-validate a {
  width: 130px;
  float: right;
  height: 40px;
  line-height: 40px;
  box-sizing: border-box;
  border: 1px solid #e5e6e7;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  color: #6e7279;
  background-color: #f5f6f6;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: pointer;
}
.photo-validate a:hover {
  background-color: #ebecee;
  text-decoration: none;
  cursor: pointer;
}
.photo-validate .afterTime {
  width: 130px;
  float: right;
  height: 40px;
  line-height: 40px;
  box-sizing: border-box;
  border: 1px solid #e5e6e7;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  color: #6e7279;
  background-color: #ebecee;
}
.photo-validate .error:after {
  content: "验证码错误";
}
.account-btn,
.activate-btn {
  display: block;
  width: 360px;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.account-other,
.activate-other {
  color: #6e7279;
  background-color: #f5f6f6;
  cursor: pointer;
}
.account-other:hover,
.activate-other:hover {
  color: #6e7279;
  background-color: #ebecee;
  text-decoration: none;
}
.account-other .login-go,
.activate-other .login-go {
  display: inline-block;
  width: 12px;
  height: 10px;
  margin-left: 5px;
  background: url(../images/go.png) no-repeat;
  background-size: contain;
}
.usercenter-container .account-submit {
  color: #fff;
  background-color: #59bde5;
}
.usercenter-container .account-submit:hover {
  color: #fff;
  background-color: #40b1de;
  text-decoration: none;
}
.tongzhi {
  /*width: 800px;*/
  margin: 0 auto;
  text-align: center;
  padding-top: 46px;
  /*margin-bottom: -46px;*/
  height: 14px;
  line-height: 14px;
  color: #59bfe5;
}
.tongzhi img {
  width: 15px;
  height: 14px;
  margin-right: 5px;
  vertical-align: middle;
}
.activate-container .activate-btn {
  margin: 30px auto 0;
}
.activate-container .activate-submit {
  color: #fff;
  background-color: #69c06f;
}
.activate-container .activate-submit:hover {
  background-color: #4fb055;
}
.activate-container .send-again {
  display: block;
  margin: 20px auto 0;
  text-align: center;
  color: #59bde5;
  cursor: pointer;
}
.activate-container .waitTextp {
  font-size: 14px;
  color: #6e7279;
  text-align: center;
  margin: 20px auto 0;
  display: none;
}
.activate-container header.sent-email-password {
  font-size: 16px;
  height: 60px;
}
.checkbox-pic {
  position: relative;
  width: 14px;
  min-height: 14px;
}
.checkbox-pic input[type="checkbox"] {
  position: absolute;
  top: 2px;
  left: 1px;
  width: 14px;
  height: 14px;
  margin: 0;
  padding: 0;
  visibility: hidden;
}
.checkbox-pic label {
  position: relative;
  width: 100px;
  max-width: 100px;
  height: 16px;
  line-height: 16px;
  font-weight: 400;
  display: block;
  font-weight: normal;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #333;
}
.checkbox-pic label span {
  display: inline-block;
  width: 14px;
  height: 14px;
  vertical-align: text-top;
  margin-right: 5px;
  background: url(../images/checkbox-unchecked.png) no-repeat;
}
.checkbox-pic label .checkbox-checked {
  background: url(../images/checkbox-checked.png) no-repeat;
}
.create-account .registed span {
  background: url(../images/wrong-icon.png) 25% 25% no-repeat;
  background-size: 60% 60%;
}
.create-account .registed:after {
  color: #ef6752;
}
.create-account .account-email .error:after {
  content: "请输入正确的邮箱地址";
}
.create-account .account-email .registed:after {
  content: "您的邮箱地址已被注册!";
}
.create-account .account-phone .error:after {
  content: "请输入正确的手机号";
}
.create-account .account-phone .registed:after {
  content: "您的手机号已被注册!";
}
.create-account .account-password input {
  padding-right: 0;
}
.create-account .account-password input:focus ~ .validate {
  line-height: 20px;
}
.create-account .account-password input:focus ~ .validate span {
  display: none;
}
.create-account .account-password input:focus ~ .validate:after {
  font-size: 12px;
  color: #6e7279;
  content: " 6-20位,区分大小写\A只能使用字母、数字、特殊字符";
  white-space: pre;
}
.create-account .account-password .error {
  line-height: 20px;
}
.create-account .account-password .error span {
  display: none;
}
.create-account .account-password .error:after {
  font-size: 12px;
  content: " 6-20位,区分大小写\A只能使用字母、数字、特殊字符";
  white-space: pre;
}
.create-account .user-protocol {
  height: 10px;
  line-height: 10px;
  font-size: 12px;
  color: #6e7279;
}
.create-account .user-protocol a {
  color: #59bde5;
  cursor: pointer;
  text-decoration: underline;
}
.login-yunxiao input,
.login-school input {
  padding-left: 45px;
}
.login-yunxiao input:focus + .username-icon,
.login-school input:focus + .username-icon {
  background: url(../images/user-active-icon.png) no-repeat;
}
.login-yunxiao input:focus + .password-icon,
.login-school input:focus + .password-icon {
  background: url(../images/lock-active-icon.png) no-repeat;
}
.login-yunxiao .form-list > span,
.login-school .form-list > span {
  display: block;
  position: absolute;
  top: 12px;
  left: 12px;
}
.login-yunxiao .username-icon,
.login-school .username-icon {
  width: 16px;
  height: 18px;
  background: url(../images/user-icon.png) no-repeat;
  background-size: contain;
}
.login-yunxiao .password-icon,
.login-school .password-icon {
  width: 14px;
  height: 17px;
  background: url(../images/lock-icon.png) no-repeat;
  background-size: contain;
}
.login-yunxiao .account-password input:focus ~ .validate span,
.login-school .account-password input:focus ~ .validate span {
  display: none;
}
.login-yunxiao .account-password input:focus ~ .validate:before,
.login-school .account-password input:focus ~ .validate:before {
  content: "";
}
.login-yunxiao .account-password input:focus ~ .validate:after,
.login-school .account-password input:focus ~ .validate:after {
  content: "";
}
.login-yunxiao .account-password .error,
.login-school .account-password .error {
  line-height: 40px;
}
.login-yunxiao .account-password .error:after,
.login-school .account-password .error:after {
  content: "请输入3-20位密码";
}
.login-yunxiao .account-password .error span,
.login-school .account-password .error span {
  display: inline-block;
}
.login-yunxiao .captchas-validate input,
.login-school .captchas-validate input {
  padding-left: 15px;
}
.login-yunxiao .auto-login,
.login-school .auto-login {
  height: 16px;
  line-height: 16px;
  font-size: 12px;
  color: #6e7279;
}
.login-yunxiao .auto-login .error:after,
.login-school .auto-login .error:after {
  content: "";
}
.login-yunxiao .auto-login .error span,
.login-school .auto-login .error span {
  background: url(../images/wrong-icon.png) 25% 25% no-repeat;
  background-size: 60% 60%;
}
.login-yunxiao .password-channel,
.login-school .password-channel {
  height: 16px;
  line-height: 16px;
  font-size: 12px;
  cursor: pointer;
}
.login-yunxiao .password-channel .forget-password,
.login-school .password-channel .forget-password {
  color: #6e7279;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}p
.login-yunxiao .password-channel .forget-password:hover,
.login-school .password-channel .forget-password:hover {
  text-decoration: underline;
}
.login-yunxiao .password-channel .private-channel,
.login-school .password-channel .private-channel {
  float: right;
  line-height: 16px;
  color: #59bde5;
  text-decoration: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.login-yunxiao .password-channel .private-channel:hover,
.login-school .password-channel .private-channel:hover {
  text-decoration: underline;
}
.login-yunxiao .password-channel .private-channel span,
.login-school .password-channel .private-channel span {
  display: inline-block;
  width: 6px;
  height: 10px;
  margin-left: 5px;
  background: url(../images/arrow-right.png);
  background-size: contain;
}
.login-yunxiao .account-name .error:after {
  content: "请输入登录账号";
}
.move-down {
  padding-top: 20px;
}
.login-school .school-list {
  position: absolute;
  top: 40px;
  left: 0;
  width: 360px;
  height: 254px;
  margin: 0;
  padding: 8px 0;
  border: 1px solid #d0d3d4;
  box-sizing: border-box;
  z-index: 100;
  list-style: none;
  overflow: scroll;
  color: #333437;
  background-color: #fff;
}
.login-school .school-list li {
  padding: 6px 12px;
  font-size: 12px;
  cursor: pointer;
}
.login-school .school-list li:hover {
  background-color: #ebecee;
}
.login-school .account-school .school-icon {
  width: 19px;
  height: 17px;
  background: url(../images/school-icon.png) no-repeat;
  background-size: contain;
}
.login-school .account-school .school-icon + label {
  position: absolute;
  right: 14px;
  top: 18px;
  width: 10px;
  height: 6px;
  background: url(../images/arrow-down-icon.png) no-repeat;
  background-size: contain;
}
.login-school .school-choice:focus + .school-icon {
  background: url(../images/school-active-icon.png) no-repeat;
}
.login-school .school-choice:focus ~ label {
  background: url(../images/arrow-down-active-icon.png) no-repeat;
}
.login-school .account-school .error:after {
  content: "请选择您的学校";
}
.login-school .account-name .error:after {
  content: "请输入用户名";
}
.find-password .account-email .error:after {
  content: "请输入正确的邮箱地址";
}
.find-password .account-phone .error:after {
  content: "请输入正确的手机号码";
}
.find-password .warning-content .email-error {
  color: #ef6752;
}
.find-password .warning-content .email-error span {
  background: url(../images/wrong-icon.png) 25% 25% no-repeat;
  background-size: 60% 60%;
}
.find-password .warning-content .email-error:after {
  content: "系统中不存在此邮箱，请联系管理员完善信息！";
}
.find-password .warning-content .phone-error {
  color: #ef6752;
}
.find-password .warning-content .phone-error span {
  background: url(../images/wrong-icon.png) 25% 25% no-repeat;
  background-size: 60% 60%;
}
.find-password .warning-content .phone-error:after {
  content: "系统中不存在此手机号，请联系管理员完善信息！";
}
.reset-password .account-password {
  position: relative;
}
.reset-password .password-visible-toggle {
  position: absolute;
  right: 41px;
  top: 12px;
  width: 20px;
  height: 14px;
  cursor: pointer;
}
.reset-password .password-visible-toggle:before {
  content: "";
  position: absolute;
  left: 1px;
  top: 2px;
  width: 16px;
  height: 10px;
  border: 1px solid #aab2bd;
  border-radius: 50%;
  background: #fff;
}
.reset-password .password-visible-toggle:after {
  content: "";
  position: absolute;
  left: 8px;
  top: 6px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #aab2bd;
}
.reset-password .password-visible-toggle.visible:after {
  background: #55bce4;
}
.reset-password .new-password-first input {
  padding-right: 0;
}
.reset-password .new-password-first input:focus ~ .validate {
  line-height: 20px;
}
.reset-password .new-password-first input:focus ~ .validate span {
  display: none;
}
.reset-password .new-password-first input:focus ~ .validate:after {
  font-size: 12px;
  color: #6e7279;
  content: " 6-20位,区分大小写\A只能使用字母、数字、特殊字符";
  white-space: pre;
}
.reset-password .account-password .error {
  line-height: 20px;
}
.reset-password .account-password .error span {
  display: none;
}
.reset-password .account-password .error:after {
  font-size: 12px;
  content: " 6-20位,区分大小写\A只能使用字母、数字、特殊字符";
  white-space: pre;
}
.reset-password .warning-content .error:after {
  content: "两次输入密码不一致";
}
.document-content {
  max-width: 960px;
  padding: 0 144px 40px 144px;
  margin: 10px auto;
  background-color: #fff;
  color: rgba(29, 14, 14, 0.8);
  box-sizing: border-box;
}
.document-content a {
  color: #59bde5;
  padding: 40px 0 30px 0;
  float: left;
  cursor: pointer;
}
.document-content h3 {
  border-bottom: 1px solid rgba(223, 221, 221, 0.65);
  padding: 40px 0 30px 0;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
}
.document-content h4 {
  font-size: 14px;
  color: #4ebbe9;
  text-align: left;
  font-weight: 400;
  padding: 8px 0;
}
.document-content p {
  color: rgba(29, 14, 14, 0.66);
  line-height: 22px;
  margin-bottom: 20px;
}
.document-content li {
  list-style: none;
  color: rgba(29, 14, 14, 0.66);
  text-indent: -39px;
  line-height: 22px;
}
.document-content ul.ul > li {
  margin-bottom: 20px;
}
.document-content ul.ul > li li {
  text-indent: -61px;
}
.document-content .contact {
  color: #4ebbe9;
}
.yx-qrcode-wrapper {
  position: relative;
  min-height: 240px;
  /*margin-top:-45px;*/
}
.yx-qrcode-wrapper .yx-qrcode {
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  margin: auto;
  width: 84px;
  height: 84px;
  padding: 2px;
  border: 1px #f2f2f2 solid;
}
.yx-qrcode-wrapper .qrcode-tip {
  font-size: 12px;
  color: #6a6a6a;
  position: absolute;
  top: 155px;
  text-align: center;
  width: 100%;
  /*left: 50%;*/
  /*margin-left: -72px;*/
}
.yx-qrcode-wrapper .browser {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -168px;
}
.yx-qrcode-wrapper .browser a {
  display: inline-block;
  width: 154px;
  height: 34px;
  border: 1px solid #c0c0c0;
  border-radius: 17px;
  text-align: center;
  line-height: 36px;
  text-decoration: none;
  color: #6a6a6a;
  margin-right: 15px;
}
.yx-qrcode-wrapper .browser a img {
  width: 22px;
  height: 22px;
  margin-right: 8px;
  vertical-align: middle;
  margin-top: -4px;
}
.yx-qrcode-wrapper .browser div {
  margin-top: 11px;
  text-align: center;
  color: #bdbdbd;
  font-size: 12px;
}
